/*
Project Name: Create a Responsive Web Design Template
Author: Harry Atkins
Published on: http://www.onextrapixel.com/
*/

::-moz-selection 	{ background-color: #91D8f7; color: #fff; }
::selection 		{ background-color: #91D8f7; color: #fff; }

a					{ outline: 0; color: #555; text-decoration: none; }
a:hover 			{ text-decoration: underline; }
p a:hover 			{ color: #27B3CF; }
a:active 			{ outline: none; position: relative; top: 2px; }

.clearfix 			{ clear: both; }
img  				{ margin:10px; }

/*------------------------------------*\
  MAIN
\*------------------------------------*/

body 				{ 
	font-family: Verdana, Geneva, sans-serif; font-size: 12px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
	-moz-font-smoothing:antialiased;
	-webkit-font-smoothing:antialiased;
	background:#efefef;
	color:#333;
	font-smoothing:antialiased;
	line-height:1.5em;
	text-rendering:optimizeLegibility;
	background:url(bcg.gif) repeat-x;
}

#tepe 			{ max-width: 900px; width: 80%; 
	clear:both;
	margin: 20px auto 5px auto;
	padding: 0 20px 0px 20px;
	position:relative;
	}

#resimler 			{ max-width: 900px; width: 100%; 
	clear:both;
	margin: 0px auto 10px auto;
	padding: 0px 0px 0px 5px;
	position:relative;
	}
	
#wrapper 			{ margin: 10px auto; max-width: 860px; width: 80%; background: #fff; padding: 10px 0; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#fff;
	border:1px solid #d6d6d6;
	border-radius: 4px;
	clear:both;
	margin: 0px auto 20px auto;
	padding: 0 20px 20px 20px;
	position:relative;
	}
header 				{ padding: 3px; text-align:left;

 }

h1 					{ font-size: 20px; color:#062EAC; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
	width:90%;
	line-height:30px;
      display: block;
      background: #eee;
      padding: 10px;
	  margin: 1px 5px 15px 1px;
      border: 1px solid #ddd;
      text-decoration: none;
  	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:left;

}
h1 a:hover 			{ text-decoration: none; }

h2 					{ font-family: 'Open Sans', sans-serif; font-size: 18px; padding: 10px 10px 10px 0; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}
h3 					{ font-family: 'Open Sans', sans-serif; font-size: 30px; }
h4 					{ font-family: 'Open Sans', sans-serif; padding: 3px; margin: 5px 0 0 0; }
h4 a 				{ text-decoration: underline; }
h4 a:hover 			{  }

    nav {  font-size: 14px; background: #001A45; padding: 0; margin: 0px 0; 
      display: block;
      margin: auto;
      text-align: left;
    }
    nav ul {
      list-style: none;
    }
    nav li {
      display: inline-block;
    }
    nav a {
	  /* width:60px; */
      display: inline-block;
     /*  background: #fff; */
	  color:#fff;
      padding: 5px 15px;
      border-left: 1px solid white; 
	  font-weight:bold;
      text-decoration: none;
	 /* background-image:url(http://bodhiweb.com/wbtest2/templates/allcss/mcurn.gif); background-repeat:no-repeat; */
    }
    nav a:hover {
      text-decoration: none; background: #ccc;
    }
    nav a:active {
      background: white;
    }
    nav select {
      display: none;
    }
	/* Current page Customisations*/
	nav li.menu-current a		{background: #101D50; color: #fff;}
	nav li.menu-current a		{font-weight: bold;} 


.left-col 			{ width: 70%; float: left; }
.sidebar 			{ width: 25%; float: right; text-align:justify;    
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

#featured 			{ padding: 5px; }
#latest				{ padding: 10px; }
#about 				{ padding: 20px; }

p 					{ padding: 0 5px 0 5px; text-align:justify; }

ul 					{ list-style: none; }
ul li 				{ margin: 0 0px; }

footer {
	background:url(footer.jpg) top no-repeat; background-color:#f5f5f5;
	width:100%;
	margin-top: 80px;
	padding: 35px 0 30px;
	position: relative;
	text-align:center;
}
pre					{ overflow: scroll; font-size: 10px; }

.ilker ul {list-style: square; }
fieldset {
	border: 1px solid #ccc;
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: center;
	padding-bottom: 3px;
	font-weight:700;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer {width: auto;display:block;clear:both;border-right:0px solid #ccc;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu {position: absolute; margin-left: 20px; /* background:#3962AB; */ }
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	height: 1.90em;
/*	background: #3962AB; */
   /*  padding: 10px; */
	margin-top:-30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 81%; 
	text-transform: uppercase;
	width: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; color: #fff; text-align: center; font-weight: normal; -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#nav ul li a {display: block; padding: 5px 10px; padding-bottom: 9px; border-left: 0px solid #ccc; border-right: 0px solid #ccc; color: #ddd; text-decoration: none; font-weight:normal; -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: #101D50; color: #ddd; border-bottom: 0px solid #000; }
#nav li a:active, #nav ul li a.active {background: #101D50; color: #ddd; border-bottom: 0px solid #000;}

/* Current page Customisations*/
#nav li.menu-current a		{background:#ccc ; color:#0C3C87 ; border: 0px solid #ddd;}
#nav li.menu-current a		{font-weight: bold;} 
#nav li.menu-parent a	{background: #ccc; color: #0C3C87;  border: 0px solid #ddd;}
#nav li.menu-parent a	{font-weight: bold;} 
#nav .menu li ul li.menu-current	a	{background: #ccc; color: #0C3C87; border-bottom: 0px solid #000;}
#nav .menu li ul li.menu-current	a	{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 16em; margin: 0; display: none; text-transform: none; border: 0px solid #ddd; font-size: 100%; background: #101D50;}
#nav .menu li ul li {width: 16em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.6em; }
#nav .menu li ul a {width: 16em; padding: .6em .1em .6em .4em; background: #101D50; color: #ddd; border: 0;-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {color: #101D50; background: #ccc; border: 0; font-weight:bold;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}

blockquote {
	background: #f8f8f8 url(img/quote.png) no-repeat 17px 21px;
	font: italic 15px/1.6 'PT Serif', Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
	padding: 20px 20px 20px 55px;
}
/* ---------------------------------------------------------------------- */
/*	Alert Boxes
/* ---------------------------------------------------------------------- */

.error, .success, .info, .notice, .wpcf7-response-output {
	display: block;
	padding: 10px 20px 10px 44px;
}

.error {
	background: #f9e5e6 url(img/icon-box-error.png) no-repeat 10px 9px;
	border: 1px solid #f7c7c9;
	border-left-width: 4px;
	color: #b3696c;
}

.success {
	background: #e3ebc6 url(img/icon-box-success.png) no-repeat 12px 8px;
	border: 1px solid #c2d288;
	border-left-width: 4px;
	color: #8fa442;
}

.info {
	background: #d8ecf5 url(img/icon-box-info.png) no-repeat 10px 8px;
	border: 1px solid #9ac9df;
	border-left-width: 4px;
	color: #528da9;
}

.notice {
	background: #fcf7d9 url(img/icon-box-notice.png) no-repeat 10px 9px;
	border: 1px solid #f5dc7d;
	border-left-width: 4px;
	color: #c4a21b;
}
.infobox {
	background: #fbfbfb;
	border: 1px solid #efefef;
	margin: 0 0 20px 5px;
	padding: 5px; 
	text-align:justify;
     }
/* ---------------------------------------------------------------------- */
/*	Lists
/* ---------------------------------------------------------------------- */

ul.none {
	list-style: none;
	margin: 0;
}

ul.dotted + ul.dotted:before {
	content:'';
	display: block;
	clear: both;
	border-bottom: 1px dotted #bdbdbd;
	margin: -15px 0 5px;
}

	.arrow li, .arrow-2 li, .circle li, .check li, .check-2 li, .star li, .plus li, .dash li {
		list-style: none;
		margin: 0;
		padding: 0 0 0 24px;
	}

	.arrow li { background: url(img/list-arrow.png) no-repeat 5px 5px; }

	.arrow-2 li { background: url(img/list-arrow-2.png) no-repeat 2px 4px; }

	.circle li { background: url(http://bodhiweb.com/unic-tr-dev/templates/allcss/img/list-circle.png) no-repeat 4px 5px; }

	.check li { background: url(img/list-check.png) no-repeat 3px 4px; }

	.check-2 li { background: url(img/list-check-2.png) no-repeat 0 4px; }

	.star li { background: url(img/list-star.png) no-repeat 0 1px; }

	.plus li { background: url(img/list-plus.png) no-repeat 3px 3px; }

	.dash li { background: url(img/list-dash.png) no-repeat 3px 8px; }
/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.neredeyim 	{ font-size: 20px; color:#101D50; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
	width:97%;
	line-height:30px;
      display: block;
      background: #eee;
      padding: 5px;
	  margin: 1px 5px 15px 5px;
      border: 1px solid #ddd;
      text-decoration: none;
  	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:left;

}
.neredeyim a	{ font-size: 20px; color:#101D50; 

}
